Subject: RE: any updates?
From: legal <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 10:49:16 -0800 (PST)

Here is the revised review (password - oberon).  I have meetings scheduled for the afternoon and am not sure I will be able to get out of them at any particular time.  Does it make sense to give her the review without me being there and meet later or not?

 -----Original Message-----
From: 	Mayes, Fran  
Sent:	Monday, October 29, 2001 10:07 AM
To:	Taylor, Mark E (Legal); Cash, Michelle
Subject:	FW: any updates?

	FYI

 -----Original Message-----
From: 	Mayes, Fran  
Sent:	Monday, October 29, 2001 10:06 AM
To:	Nelson, Cheryl
Subject:	RE: any updates?

	Yes, I spoke with Mark on last Thursday and the revisions are complete.  He will let me know today when the 
	three of us can meet to discuss.

	Fran

 -----Original Message-----
From: 	Nelson, Cheryl  
Sent:	Monday, October 29, 2001 10:03 AM
To:	Mayes, Fran
Subject:	any updates?

Hey Fran, I am just following up from our meeting the week before last.  Were we able to make any progress since then getting any revisions?